/*
.canvas__container section {
    width: 50%;
    max-width: 600px;
}
*/

.canvas__container a {
    color: #fff;
    border-bottom: 1px dashed #fff
}

.canvas__container a:hover {
    color: #fff;
    border-bottom: 1px dashed transparent
}
.navigation__item {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    height: 60px;
    width: 40px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    cursor: pointer
}

.navigation__item:hover {
    background-color: rgba(255, 255, 255, 0.5)
}

.navigation__item:first-child {
    position: absolute;
    color: #fff;
    display: block;
    z-index: 99;
    top: 50%;
    left: 0
}

.navigation__item:last-child {
    position: absolute;
    color: #fff;
    display: block;
    z-index: 99;
    top: 50%;
    right: 0
}

.navigation__arrow {
    margin: 0;
    padding: 0;
    opacity: .9
}

.navigation__arrow:before {
    margin-top: 22px;
    display: inline-block
}

.nano {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%
}

.nano>.nano-content {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
/*    overflow: scroll;*/
    overflow-x: hidden
}

.nano>.nano-content:focus {
    outline: none
}

.nano>.nano-content::-webkit-scrollbar {
    visibility: hidden
}

.has-scrollbar>.nano-content::-webkit-scrollbar {
    visibility: visible
}

.nano>.nano-pane {
    position: absolute;
    top: 8px;
    right: 8px;
    bottom: 8px;
    visibility: hidden\9;
    width: 8px;
    opacity: .01;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgba(117, 117, 117, 0.2);
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.nano>.nano-pane>.nano-slider {
    position: relative;
    cursor: pointer;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background
}

.nano>.nano-pane:hover>.nano-slider,
.nano>.nano-pane.active>.nano-slider {
    background: #a6a6a6
}

.nano:hover>.nano-pane,
.nano-pane.active,
.nano-pane.flashed {
    visibility: visible\9;
    opacity: .99
}

.sliding-menu {
    position: relative;
    overflow: hidden;
/*    background: rgba(255, 255, 255, 0.5)*/
}

.sliding-menu-panel {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
	padding: 0;
	padding-left: 50px;
	
}
/*
.menu-heading a {
    color: #1E3766 !important;
	border: none !important;
	padding: 0 !important;
}
.menu-heading {
    left: -10px;
    position: relative;
	border: none !important;
	padding: 0 !important;
}
*/

.sliding-menu-panel.sliding-menu-panel-root{
  border-left: 1px solid #1E3766;
	padding-left: 25px;
}
.sliding-menu .sliding-menu-back{
  position: relative;
	left: -50px;
}


.sliding-menu li {
    padding: 0;
    margin: 0;
    list-style: none
}

.sliding-menu li a {
    display: block;
    line-height: 2.4em;
    color: #333;
    text-decoration: none;
    border: none;
    outline: none;
		font-family: 'Roboto-Regular';
	font-size: 18px;
}


.sliding-menu li a:hover {
    color: #333;
/*
    background: #333;
    
*/
	border: none
}



.sliding-menu .active a {
/*	background: #1E3766;*/
    border: none;
	color: #333;
	transition: all ease .5s;
	padding-left: 10px;
	border-left: 5px solid #1E3766;
}
.sliding-menu .active a:hover{
  color: #333;
	transition: all ease .5s;
	border-left: 5px solid #1E3766;
}

.sliding-menu .sliding-menu-nav:before {
    float: right;
    margin-left: 1em;
    content: "\f105";
	font-family: FontAwesome;
}

.sliding-menu .sliding-menu-back {
    color: #333;
    background-color: transparent;
}
.sliding-menu .sliding-menu-back:hover{
  color: #333 !important;
}

.sliding-menu .sliding-menu-back:before {
    float: left;
    margin-right: 1em;
    content: "\f104";
	font-family: FontAwesome;
}

.sliding-menu .sliding-menu-icon {
    margin-right: .4em
}

.sliding-menu .sliding-menu-separator {
    margin: .4em 1em;
    border-top: 2px solid #555
}
.canvas {
    margin: 100px 0;
}

@media(max-width:767px){
	.sliding-menu-panel {
	  padding: 0px;
		border: none;
	}
	.sliding-menu .sliding-menu-back{
	  left: 0;
	}
/*
	.menu-heading{
	  left: 0px;
	}
*/
}